/*
Theme Name: Frontline Locksmiths
Theme URI: http://nuttify.com/champion-theme
Author: Nuttify – Champion Websites
Author URI: http://nuttify.com/
Description: Champion: This one page Stand out from the crowd with a winning WordPress theme framework.
Version: 0.1
Template:champion
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: nuttify

Copyright Nuttify Pty Ltd 2016

We enqueue the parent CSS and local CSS - don't use @include

Look in functions.php for the function nut_enqueue_child_css()
** Add a link here to resource on nuttify.com for how to enqueue css **

*/
/* _variables.scss */
/* _mixins.scss */
/* _typography.scss */
/* _defaults */
/* line 27, sass/style.scss */
.page-template-template-one-page #main {
  clear: both;
}
@media (min-width: 768px) {
  /* line 27, sass/style.scss */
  .page-template-template-one-page #main {
    width: 100%;
  }
}
@media (min-width: 992px) {
  /* line 27, sass/style.scss */
  .page-template-template-one-page #main {
    width: 100%;
  }
}
/* line 34, sass/style.scss */
.page-template-template-one-page .one-page-block {
  clear: both;
  display: block;
  overflow: auto;
  position: relative;
}

/*********************************************
 * Header
 *********************************************/
/* line 48, sass/style.scss */
header#nut-header {
  border-bottom: 2px dashed #ff4740;
  /* .custom-logos */
  /* #nut-top-menu */
}
/* line 52, sass/style.scss */
header#nut-header .nut-logo {
  width: 300px;
}
@media (min-width: 768px) {
  /* line 52, sass/style.scss */
  header#nut-header .nut-logo {
    width: 400px;
  }
}
/* line 60, sass/style.scss */
header#nut-header .nut-phone {
  color: #ff4740;
}
/* line 61, sass/style.scss */
header#nut-header ul.nut-social li a:before {
  background: #ff4740;
}
/* line 63, sass/style.scss */
header#nut-header .custom-logos {
  text-align: center;
  /* 768px */
  /* 992px */
}
/* line 68, sass/style.scss */
header#nut-header .custom-logos img.logo01,
header#nut-header .custom-logos img.logo02 {
  text-align: center;
  width: 80px;
  margin-left: 1em;
  margin-right: 1em;
}
@media (min-width: 768px) {
  /* line 63, sass/style.scss */
  header#nut-header .custom-logos {
    width: 28%;
    float: right;
  }
  /* line 82, sass/style.scss */
  header#nut-header .custom-logos img.logo01,
  header#nut-header .custom-logos img.logo02 {
    width: 80px;
    margin-left: 1em;
    margin-right: 0;
  }
}
@media (min-width: 992px) {
  /* line 63, sass/style.scss */
  header#nut-header .custom-logos {
    width: 21%;
  }
}
/* line 101, sass/style.scss */
header#nut-header #nut-top-menu {
  border: none;
  margin-bottom: 0.5em;
}
/* line 106, sass/style.scss */
header#nut-header #nut-top-menu ul.nut-menu li {
  border-right: none;
  margin-left: 0.5em;
}
/* line 109, sass/style.scss */
header#nut-header #nut-top-menu .nut-menu ul li.current-menu-item a,
header#nut-header #nut-top-menu ul.nut-menu li.current-menu-item a {
  background: #ff4740;
  color: #fff;
  border-radius: 5px;
}
/* line 112, sass/style.scss */
header#nut-header #nut-top-menu .nut-menu ul li a:hover,
header#nut-header #nut-top-menu ul.nut-menu li a:hover {
  background: #ff4740;
  color: #fff;
  border-radius: 5px;
}

/* header#nut-header */
/*********************************************
 * Slider
 *********************************************/
/* line 122, sass/style.scss */
.flexslider.nut-slides {
  margin-top: 0.5em;
  /* ul.slides */
}
/* line 128, sass/style.scss */
.flexslider.nut-slides ul.slides li {
  /* .nut-slide-content */
}
/* line 130, sass/style.scss */
.flexslider.nut-slides ul.slides li .nut-slide-content {
  background: transparent;
  /* .entry */
}
/* line 132, sass/style.scss */
.flexslider.nut-slides ul.slides li .nut-slide-content h2 {
  display: none;
}
/* line 136, sass/style.scss */
.flexslider.nut-slides ul.slides li .nut-slide-content .entry {
  text-align: center;
  /* h2	 */
}
@media (min-width: 768px) {
  /* line 136, sass/style.scss */
  .flexslider.nut-slides ul.slides li .nut-slide-content .entry {
    margin-bottom: 30%;
  }
}
/* line 142, sass/style.scss */
.flexslider.nut-slides ul.slides li .nut-slide-content .entry h2 {
  display: block;
  font-size: 1.5em;
  color: black;
  padding: 0;
  line-height: 1;
  letter-spacing: 4px;
  /* &.red-txt */
  /* &.red-txt */
}
@media (min-width: 768px) {
  /* line 142, sass/style.scss */
  .flexslider.nut-slides ul.slides li .nut-slide-content .entry h2 {
    font-size: 1.8em;
  }
}
@media (min-width: 992px) {
  /* line 142, sass/style.scss */
  .flexslider.nut-slides ul.slides li .nut-slide-content .entry h2 {
    font-size: 2em;
    letter-spacing: 6px;
  }
}
@media (min-width: 1200px) {
  /* line 142, sass/style.scss */
  .flexslider.nut-slides ul.slides li .nut-slide-content .entry h2 {
    font-size: 3em;
    letter-spacing: 4px;
  }
}
/* line 155, sass/style.scss */
.flexslider.nut-slides ul.slides li .nut-slide-content .entry h2.red-txt {
  color: #ff4740;
  font-family: Arial;
  text-transform: uppercase;
  letter-spacing: 13px;
  font-weight: black;
  font-size: 1.8em;
}
@media (min-width: 768px) {
  /* line 155, sass/style.scss */
  .flexslider.nut-slides ul.slides li .nut-slide-content .entry h2.red-txt {
    font-size: 2em;
  }
}
@media (min-width: 992px) {
  /* line 155, sass/style.scss */
  .flexslider.nut-slides ul.slides li .nut-slide-content .entry h2.red-txt {
    font-size: 3em;
  }
}
@media (min-width: 1200px) {
  /* line 155, sass/style.scss */
  .flexslider.nut-slides ul.slides li .nut-slide-content .entry h2.red-txt {
    font-size: 4em;
  }
}
/* line 170, sass/style.scss */
.flexslider.nut-slides ul.slides li .nut-slide-content .entry h2.black-txt {
  color: black;
  font-family: Arial;
  text-transform: uppercase;
  letter-spacing: 9px;
  font-weight: black;
  font-size: 1.8em;
}
@media (min-width: 768px) {
  /* line 170, sass/style.scss */
  .flexslider.nut-slides ul.slides li .nut-slide-content .entry h2.black-txt {
    font-size: 2em;
  }
}
@media (min-width: 992px) {
  /* line 170, sass/style.scss */
  .flexslider.nut-slides ul.slides li .nut-slide-content .entry h2.black-txt {
    font-size: 3em;
    letter-spacing: 7px;
  }
}
@media (min-width: 1200px) {
  /* line 170, sass/style.scss */
  .flexslider.nut-slides ul.slides li .nut-slide-content .entry h2.black-txt {
    font-size: 4em;
  }
}

/* .flexslider.nut-slides */
/*********************************************
* Home Page
*********************************************/
/* line 201, sass/style.scss */
.home.page {
  /* header#nut-header */
  /* #content end */
  /* ---#nut-middle-section--- */
  /* #nut-middle-section end*/
  /* ---#nut-bottom-section--- */
  /* #nut-bottom-section end*/
}
/* line 203, sass/style.scss */
.home.page header#nut-header {
  border-bottom: none;
}
/* line 209, sass/style.scss */
.home.page #content {
  background: #ff4740;
  color: #fff;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 65%, 0 100%);
  clip-path: polygon(0 0, 100% 0, 100% 65%, 0 100%);
  /* .content-inner-wrapper */
  /* #main */
}
/* line 216, sass/style.scss */
.home.page #content #main-sidebar-container {
  overflow: hidden;
}
/* line 218, sass/style.scss */
.home.page #content .content-inner-wrapper {
  /* 768px */
}
@media (min-width: 768px) {
  /* line 218, sass/style.scss */
  .home.page #content .content-inner-wrapper {
    /* &:after */
  }
  /* line 222, sass/style.scss */
  .home.page #content .content-inner-wrapper:after {
    content: '\f13e';
    font-size: 3em;
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    margin: 0px 0px 0px 10px;
    text-decoration: none;
    /* border: 2px solid #ff4740; */
    border-radius: 200px 200px 200px 200px;
    -moz-border-radius: 200px 200px 200px 200px;
    -webkit-border-radius: 200px 200px 200px 200px;
    border: 2px solid #ff4740;
    padding: 1em;
    display: inline-block;
    float: right;
    top: 1em;
    right: 1em;
    z-index: 9999;
    position: absolute;
    background: #fff;
    color: #ff4740;
    /* display: block;
    width: 3em;
    height: 3em;
    background: url('http://frontline-locksmiths.nuttify.com/files/2016/09/frontline-locksmiths-lock-image.png') transparent no-repeat; */
  }
}
/* line 257, sass/style.scss */
.home.page #content #main {
  /* article.type-page */
}
/* line 259, sass/style.scss */
.home.page #content #main article.type-page {
  /* h1 */
  /* h2 */
  /* section.entry */
}
/* line 261, sass/style.scss */
.home.page #content #main article.type-page h1 {
  text-transform: uppercase;
  font-weight: 200;
  font-size: 1.5em;
  padding-bottom: 0;
}
@media (min-width: 768px) {
  /* line 261, sass/style.scss */
  .home.page #content #main article.type-page h1 {
    font-size: 2em;
    letter-spacing: 5px;
  }
}
@media (min-width: 992px) {
  /* line 261, sass/style.scss */
  .home.page #content #main article.type-page h1 {
    font-size: 3em;
    letter-spacing: 10px;
  }
}
/* line 273, sass/style.scss */
.home.page #content #main article.type-page h2 {
  color: #fff;
  text-transform: uppercase;
  font-weight: 200;
  font-size: 1.5em;
  padding-top: 0;
}
@media (min-width: 768px) {
  /* line 273, sass/style.scss */
  .home.page #content #main article.type-page h2 {
    font-size: 2em;
  }
}
@media (min-width: 992px) {
  /* line 273, sass/style.scss */
  .home.page #content #main article.type-page h2 {
    font-size: 3em;
  }
}
/* line 284, sass/style.scss */
.home.page #content #main article.type-page h2 a {
  color: #fff;
}
/* line 288, sass/style.scss */
.home.page #content #main article.type-page section.entry {
  padding-top: 0;
  margin-top: 0;
  /* spliter */
}
/* line 309, sass/style.scss */
.home.page #nut-middle-section {
  /* section.nut-service-widget */
  /* .read-more-sec */
}
/* line 311, sass/style.scss */
.home.page #nut-middle-section h2 {
  text-align: center;
  text-transform: uppercase;
  font-size: 2em;
  color: #474b4e;
  line-height: 1;
}
/* line 313, sass/style.scss */
.home.page #nut-middle-section section.nut-feature-widget {
  margin-bottom: 0;
  /* article.type-service */
}
/* line 317, sass/style.scss */
.home.page #nut-middle-section section.nut-feature-widget article.type-feature {
  width: 35%;
  margin-left: 10%;
  float: left;
  min-height: 23em;
  /* 768px */
}
/* line 324, sass/style.scss */
.home.page #nut-middle-section section.nut-feature-widget article.type-feature h2 a {
  font-size: 0.5em;
}
@media (min-width: 768px) {
  /* line 317, sass/style.scss */
  .home.page #nut-middle-section section.nut-feature-widget article.type-feature {
    width: 15%;
    margin-left: 6.5%;
    min-height: 10em;
  }
  /* line 332, sass/style.scss */
  .home.page #nut-middle-section section.nut-feature-widget article.type-feature p {
    margin-bottom: 0;
  }
  /* line 334, sass/style.scss */
  .home.page #nut-middle-section section.nut-feature-widget article.type-feature h2 a {
    font-size: 0.7em;
    text-transform: initial;
    color: #474b4e;
  }
}
/* line 348, sass/style.scss */
.home.page #nut-middle-section .read-more-sec {
  text-align: center;
}
/* line 352, sass/style.scss */
.home.page #nut-middle-section .read-more-sec a.button {
  background: #00adef;
  border: 1px solid #00adef;
  border-radius: 5px;
  width: 200px;
  color: #fff;
  padding: 0.5em;
  text-transform: uppercase;
  margin-bottom: 1em;
  text-align: center;
}
/* line 372, sass/style.scss */
.home.page #nut-bottom-section {
  margin-top: 2em;
  /* a.logo */
  /* .read-more-sec */
}
/* line 376, sass/style.scss */
.home.page #nut-bottom-section h2 {
  text-align: center;
  text-transform: uppercase;
  font-size: 2em;
  color: #474b4e;
  line-height: 1;
  margin-bottom: 1em;
}
/* line 378, sass/style.scss */
.home.page #nut-bottom-section a.logo {
  text-align: center;
}
/* line 382, sass/style.scss */
.home.page #nut-bottom-section a.logo img.nut-image.border-right {
  width: 20%;
  float: left;
  /* padding-right: 0.5em;
  padding-left:2em; */
  margin-left: 4%;
  margin-bottom: 2em;
}
/* line 396, sass/style.scss */
.home.page #nut-bottom-section .read-more-sec {
  text-align: center;
}
/* line 400, sass/style.scss */
.home.page #nut-bottom-section .read-more-sec a.button {
  background: #00adef;
  border: 1px solid #00adef;
  border-radius: 5px;
  width: 200px;
  color: #fff;
  padding: 0.5em;
  text-transform: uppercase;
  margin-bottom: 1em;
  text-align: center;
}

/* .home.page */
/*********************************************
* Our Suppliers Page
*********************************************/
/* line 424, sass/style.scss */
.page {
  /* #main */
}
/* line 426, sass/style.scss */
.page #main {
  /* article.type-page */
}
/* line 428, sass/style.scss */
.page #main article.type-page {
  /* section.entry */
}
/* line 430, sass/style.scss */
.page #main article.type-page section.entry {
  /* a.logo */
}
/* line 432, sass/style.scss */
.page #main article.type-page section.entry a.logo {
  text-align: center;
}
/* line 436, sass/style.scss */
.page #main article.type-page section.entry a.logo img.nut-image.border-right {
  width: 20%;
  float: left;
  /* padding-right: 0.5em;
  padding-left:2em; */
  margin-left: 4%;
  margin-bottom: 2em;
}

/* .page */
/* Search Button */
/* line 460, sass/style.scss */
form.nut-search-form input[type="search"] {
  border: 1px solid #ff4740;
}

/* line 466, sass/style.scss */
form.nut-search-form input[type="submit"] {
  background: #ff4740;
  border: 1px solid #ff4740;
  color: #ffffff;
}
/* line 472, sass/style.scss */
form.nut-search-form input[type="submit"]:hover {
  background: #00adef;
  border: 1px solid #00adef;
}

/*********************************************
* Features Page
*********************************************/
/* line 484, sass/style.scss */
.post-type-archive-feature {
  /* #main */
}
/* line 486, sass/style.scss */
.post-type-archive-feature #main {
  /* article.type-feature */
}
/* line 488, sass/style.scss */
.post-type-archive-feature #main article.type-feature {
  float: left;
  width: 45%;
  text-align: center;
  margin-left: 2%;
}
/* line 495, sass/style.scss */
.post-type-archive-feature #main article.type-feature img.nut-image.thumb {
  width: 80%;
}
/* line 497, sass/style.scss */
.post-type-archive-feature #main article.type-feature h2 a {
  font-size: 1em;
}
@media (min-width: 768px) {
  /* line 488, sass/style.scss */
  .post-type-archive-feature #main article.type-feature {
    width: 45%;
  }
  /* line 503, sass/style.scss */
  .post-type-archive-feature #main article.type-feature img.nut-image.thumb {
    width: 50%;
  }
  /* line 505, sass/style.scss */
  .post-type-archive-feature #main article.type-feature h2 a {
    font-size: 1.2em;
  }
}

/* .post-type-archive-feature */
 /*********************************************
* Single Features Page
*********************************************/
/* line 518, sass/style.scss */
.single-feature {
  /* #main */
}
/* line 520, sass/style.scss */
.single-feature #main {
  /* article.type-feature */
}
/* line 524, sass/style.scss */
.single-feature #main article.type-feature img.nut-image.thumb {
  width: 300px;
  padding: 0.5em;
}

/* .single-feature */
  /*********************************************
* Blog Page
*********************************************/
/* line 536, sass/style.scss */
.page-id-108 {
  /* #main */
}
/* line 538, sass/style.scss */
.page-id-108 #main {
  /* article.type-feature */
}
/* line 540, sass/style.scss */
.page-id-108 #main article.type-post {
  float: left;
  width: 45%;
  margin-left: 2%;
}
/* line 546, sass/style.scss */
.page-id-108 #main article.type-post img.nut-image.thumb {
  width: 80%;
  text-align: center;
}
/* line 548, sass/style.scss */
.page-id-108 #main article.type-post h2 a {
  font-size: 1em;
}
@media (min-width: 768px) {
  /* line 540, sass/style.scss */
  .page-id-108 #main article.type-post {
    width: 45%;
  }
  /* line 554, sass/style.scss */
  .page-id-108 #main article.type-post img.nut-image.thumb {
    width: 50%;
  }
  /* line 556, sass/style.scss */
  .page-id-108 #main article.type-post h2 a {
    font-size: 1.2em;
  }
}

/* .single-feature */
 /*********************************************
* Single Post Page
*********************************************/
/* line 569, sass/style.scss */
.single-post {
  /* #main */
}
/* line 571, sass/style.scss */
.single-post #main {
  /* article.type-feature */
}
/* line 575, sass/style.scss */
.single-post #main article.type-post img.nut-image.thumb {
  width: 300px;
  padding: 0.5em;
}

/* .single-feature */
/*********************************************
* Footer
*********************************************/
/* line 590, sass/style.scss */
.gform_wrapper .gform_footer {
  /* padding: 0 !important;
  margin: 0 !important; */
  clear: none !important;
}

@media (min-width: 768px) {
  /* line 598, sass/style.scss */
  .nut-fullwidth-widget .footer-fullwidth-wrapper {
    padding: 3em 0.5% 3em 0.5%;
  }
}
/* line 606, sass/style.scss */
.nut-fullwidth-widget .footer-fullwidth-wrapper h3 {
  color: #00adef;
}
/* line 610, sass/style.scss */
.nut-fullwidth-widget.fww-1 {
  background: url(http://frontline-locksmiths.nuttify.com/files/2016/09/frontline-locksmiths-newsletter-bg-v2.jpg) center center no-repeat;
  background-size: cover;
  /* background-size: initial !important; */
  /* clear: both;
  display: block;
  height: 37em; */
}
/* line 619, sass/style.scss */
.nut-fullwidth-widget.fww-1 h3 {
  color: #fff;
}
/* line 623, sass/style.scss */
.nut-fullwidth-widget.fww-1 .gform_wrapper .gfield_label {
  font-size: 0.8em;
}
@media (min-width: 768px) {
  /* line 623, sass/style.scss */
  .nut-fullwidth-widget.fww-1 .gform_wrapper .gfield_label {
    font-size: 1em;
  }
}
/* line 635, sass/style.scss */
.nut-fullwidth-widget.fww-2 {
  text-align: right;
}
/* line 639, sass/style.scss */
.nut-fullwidth-widget.fww-2 img.nut-image.nut-thumb.border-right {
  border-right: 1px solid #ABABAB;
  padding-right: 2em;
}
/* line 645, sass/style.scss */
.nut-fullwidth-widget.fww-2 img.nut-image.nut-thumb {
  padding-left: 2em;
}
/* line 649, sass/style.scss */
.nut-fullwidth-widget h3 {
  font-size: 1.2em;
  text-align: center;
}
@media (min-width: 768px) {
  /* line 649, sass/style.scss */
  .nut-fullwidth-widget h3 {
    font-size: 2em;
  }
}
/* line 659, sass/style.scss */
.nut-fullwidth-widget .gform_wrapper {
  left: 5%;
  position: relative;
  /* .ginput_complex */
  /* .gform_wrapper */
}
/* line 664, sass/style.scss */
.nut-fullwidth-widget .gform_wrapper form {
  text-align: center;
}
/* line 668, sass/style.scss */
.nut-fullwidth-widget .gform_wrapper .gfield_label {
  color: #fff;
  text-align: left;
}
/* line 673, sass/style.scss */
.nut-fullwidth-widget .gform_wrapper .ginput_complex {
  /* span */
}
/* line 677, sass/style.scss */
.nut-fullwidth-widget .gform_wrapper .ginput_complex span#input_2_3_3_container input#input_2_3_3 {
  -webkit-appearance: none;
  border: 1px solid rgba(181, 181, 181, 0.45);
  border-radius: 0;
  box-sizing: border-box;
  position: relative;
  background-color: rgba(181, 181, 181, 0.45);
  padding: 1.2em;
  line-height: 20px;
  height: 30px;
  width: 85% !important;
  color: #fff;
  font-size: 1.5em;
}
/* line 698, sass/style.scss */
.nut-fullwidth-widget .gform_wrapper .ginput_complex span#input_2_3_6_container input#input_2_3_6 {
  -webkit-appearance: none;
  border: 1px solid rgba(181, 181, 181, 0.45);
  border-radius: 0;
  box-sizing: border-box;
  position: relative;
  background-color: rgba(181, 181, 181, 0.45);
  padding: 1.2em;
  line-height: 20px;
  height: 30px;
  width: 85% !important;
  color: #fff;
  font-size: 1.5em;
}
/* line 720, sass/style.scss */
.nut-fullwidth-widget .gform_wrapper input.medium {
  -webkit-appearance: none;
  border: 1px solid rgba(181, 181, 181, 0.45);
  border-radius: 0;
  box-sizing: border-box;
  position: relative;
  background-color: rgba(181, 181, 181, 0.45);
  padding: 0.8em 1.2em;
  line-height: 20px;
  height: 30px;
  width: 85% !important;
  color: #fff;
  font-size: 1.5em;
}
/* line 735, sass/style.scss */
.nut-fullwidth-widget .gform_wrapper input[type=submit] {
  font-size: 1.3em;
  padding: 0.6em;
  color: #fff;
  border-radius: 0;
  background-color: #ff4740;
  width: 150px;
  border: 1px solid #ff4740;
}
/* line 745, sass/style.scss */
.nut-fullwidth-widget .gform_wrapper input[type=submit]:hover {
  background-color: #00adef;
  border: 1px solid #00adef;
}
/* line 754, sass/style.scss */
.nut-fullwidth-widget .gform_wrapper ul li.gfield {
  clear: none;
  float: left;
  width: 33.2%;
  display: inline-block;
}

/* line 768, sass/style.scss */
#gform_wrapper_1 input[type=submit] {
  font-size: 1.3em;
  padding: 0.4em;
  color: #fff;
  border-radius: 0;
  background-color: #ff4740;
  width: 115px;
  border: 1px solid #ff4740;
  position: relative;
  top: 0.95em;
}
@media (min-width: 768px) {
  /* line 768, sass/style.scss */
  #gform_wrapper_1 input[type=submit] {
    width: 120px;
    top: 1.3em;
    left: -3em;
  }
}
@media (min-width: 992px) {
  /* line 768, sass/style.scss */
  #gform_wrapper_1 input[type=submit] {
    left: -5em;
  }
}
/* line 785, sass/style.scss */
#gform_wrapper_1 input[type=submit]:hover {
  cursor: pointer;
  background: #00adef;
  border: 1px solid #00adef;
}

/* line 794, sass/style.scss */
#gform_confirmation_message_1 {
  font-size: 2em;
  color: #00adef;
}

/* line 801, sass/style.scss */
.gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_first {
  float: left;
}
/* line 807, sass/style.scss */
.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_last_name span.name_last {
  clear: both !important;
  float: left;
}
/* line 814, sass/style.scss */
.gform_wrapper .textarea.medium {
  width: 47.5%;
}

/* line 822, sass/style.scss */
#gform_confirmation_message_2 {
  font-size: 1.5em;
  color: #fff;
}

/* line 829, sass/style.scss */
#nut-footer {
  border-top: none !important;
  background: #474b4e;
  /* color: #8a8a8a; */
  color: #ffffff;
  margin-bottom: 0 !important;
  margin-top: 0 !important;
}
/* line 840, sass/style.scss */
#nut-footer .widgets-3 .nut-footer-widget {
  margin-right: 2em;
}
/* line 844, sass/style.scss */
#nut-footer .widgets-3 .nut-footer-widget h3 {
  color: #ff4740;
}
/* line 846, sass/style.scss */
#nut-footer .widgets-3 .nut-footer-widget a:hover {
  color: #ff4740;
}

/* line 855, sass/style.scss */
.nut-really-the-last-footer {
  background: #ffffff;
  opacity: 1;
  color: #474b4e;
}

/* End Footer Section */
